#iatsSection5{
    height: 788px;
    background-color: #fff;
    padding-top: 98px;
}

#iatsSection5 .s5-container{
    width: 590px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}

#iatsSection5 .s5-container img.depe{
    width: 373px;
    height: 210px;
    margin-bottom: 57px;
}

#iatsSection5 .s5-container .s5-qnas{
    display: flex;
    flex-direction: column;
    gap: 57px;
}

#iatsSection5 .s5-container .s5-qnas .qna{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

#iatsSection5 .s5-container .s5-qnas .qna p{
    padding-left: 31px;
    position: relative;    
    margin-bottom: 0;
}

#iatsSection5 .s5-container .s5-qnas .qna p.question{
    font-size: 24px;
    font-weight: 500;
    color: #555555;
    position: relative;
}

#iatsSection5 .s5-container .s5-qnas .qna p.question::before{
    content: "";
    width: 26px;
    height: 31px;
    position: absolute;
    left: 0;
    background: url("../../images/interpretation-and-translation-services/section5-2.png") no-repeat;
    background-size: contain;
    bottom: 0;
}

#iatsSection5 .s5-container .s5-qnas .qna p.answer{
    font-size: 18px;
    font-weight: 500;
    color: #444;
    position: relative;
}

#iatsSection5 .s5-container .s5-qnas .qna p.answer::before{
    content: "";
    width: 23px;
    height: 31px;
    position: absolute;
    left: 0;
    background: url("../../images/interpretation-and-translation-services/section5-3.png") no-repeat;
    background-size: contain;
    bottom: 0;
}

@media (min-width: 968.01px) {
    #iatsSection5 {
        display: block;
    }

    #iatsSection5Mobile{
        display: none;
    }

    #iatsSection5 .s5-container .s5-qnas .qna.san p.question br{
        display: none;
    }
}

@media (max-width: 968px) {
    #iatsSection5{
        padding-top: 21px;
        height: 523px;
    }

    #iatsSection5 .s5-container{
        width: 340px;
    }

    #iatsSection5 .s5-container img.depe{
        width: 215px;
        height: 121px;
        margin-bottom: 15px;
    }

    #iatsSection5 .s5-container .s5-qnas .qna{
        gap: 7px;
    }

    #iatsSection5 .s5-container .s5-qnas .qna p.question{
        font-size: 16px;
    }

    #iatsSection5 .s5-container .s5-qnas .qna p.answer{
        font-size: 16px;
    }

    #iatsSection5 .s5-container .s5-qnas .qna p.question::before{
        bottom: -3px;
    }

    #iatsSection5 .s5-container .s5-qnas .qna p.answer::before{
        bottom: unset;
        top: 0;
    }

    #iatsSection5 .s5-container .s5-qnas{
        gap: 30px;
    }

    #iatsSection5 .s5-container .s5-qnas .qna.san p.question br{
        display: block;
    }

    #iatsSection5 .s5-container .s5-qnas .qna p.question.multilines::before{
        top: -3px;
        bottom: unset;
    }
}